@font-face {
  font-family: "et-book";
  src: url("../fonts/et-book/et-book-roman-line-figures/et-book-roman-line-figures.eot");
  src: url("../fonts/et-book/et-book-roman-line-figures/et-book-roman-line-figures.eot?#iefix") format("embedded-opentype"), url("../fonts/et-book/et-book-roman-line-figures/et-book-roman-line-figures.woff") format("woff"), url("../fonts/et-book/et-book-roman-line-figures/et-book-roman-line-figures.ttf") format("truetype"), url("../fonts/et-book/et-book-roman-line-figures/et-book-roman-line-figures.svg#etbookromanosf") format("svg");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: "et-book";
  src: url("../fonts/et-book/et-book-display-italic-old-style-figures/et-book-display-italic-old-style-figures.eot");
  src: url("../fonts/et-book/et-book-display-italic-old-style-figures/et-book-display-italic-old-style-figures.eot?#iefix") format("embedded-opentype"), url("../fonts/et-book/et-book-display-italic-old-style-figures/et-book-display-italic-old-style-figures.woff") format("woff"), url("../fonts/et-book/et-book-display-italic-old-style-figures/et-book-display-italic-old-style-figures.ttf") format("truetype"), url("../fonts/et-book/et-book-display-italic-old-style-figures/et-book-display-italic-old-style-figures.svg#etbookromanosf") format("svg");
  font-weight: normal;
  font-style: italic
}

@font-face {
  font-family: "et-book";
  src: url("../fonts/et-book/et-book-bold-line-figures/et-book-bold-line-figures.eot");
  src: url("../fonts/et-book/et-book-bold-line-figures/et-book-bold-line-figures.eot?#iefix") format("embedded-opentype"), url("../fonts/et-book/et-book-bold-line-figures/et-book-bold-line-figures.woff") format("woff"), url("../fonts/et-book/et-book-bold-line-figures/et-book-bold-line-figures.ttf") format("truetype"), url("../fonts/et-book/et-book-bold-line-figures/et-book-bold-line-figures.svg#etbookromanosf") format("svg");
  font-weight: bold;
  font-style: normal
}

@font-face {
  font-family: "et-book-roman-old-style";
  src: url("../fonts/et-book/et-book-roman-old-style-figures/et-book-roman-old-style-figures.eot");
  src: url("../fonts/et-book/et-book-roman-old-style-figures/et-book-roman-old-style-figures.eot?#iefix") format("embedded-opentype"), url("../fonts/et-book/et-book-roman-old-style-figures/et-book-roman-old-style-figures.woff") format("woff"), url("../fonts/et-book/et-book-roman-old-style-figures/et-book-roman-old-style-figures.ttf") format("truetype"), url("../fonts/et-book/et-book-roman-old-style-figures/et-book-roman-old-style-figures.svg#etbookromanosf") format("svg");
  font-weight: normal;
  font-style: normal
}

.katex {
  font-size: 1em !important
}

.katex-display {
  font-size: 1.4em !important
}

p,
li {
  text-align: justify
}

.profile-picture {
  border-radius: 10%;
  width: 60%
}

.highlight {
  margin-bottom: calc($spacing-unit / 2)
}

.highlight {
  background: #fffff8
}

.highlight .c {
  color: #998;
  font-style: italic
}

.highlight .err {
  color: #a61717;
  background-color: #e3d2d2
}

.highlight .k {
  font-weight: bold
}

.highlight .o {
  font-weight: bold
}

.highlight .cm {
  color: #998;
  font-style: italic
}

.highlight .cp {
  color: #999;
  font-weight: bold
}

.highlight .c1 {
  color: #998;
  font-style: italic
}

.highlight .cs {
  color: #999;
  font-weight: bold;
  font-style: italic
}

.highlight .gd {
  color: #000;
  background-color: #fdd
}

.highlight .gd .x {
  color: #000;
  background-color: #faa
}

.highlight .ge {
  font-style: italic
}

.highlight .gr {
  color: #a00
}

.highlight .gh {
  color: #999
}

.highlight .gi {
  color: #000;
  background-color: #dfd
}

.highlight .gi .x {
  color: #000;
  background-color: #afa
}

.highlight .go {
  color: #888
}

.highlight .gp {
  color: #555
}

.highlight .gs {
  font-weight: bold
}

.highlight .gu {
  color: #aaa
}

.highlight .gt {
  color: #a00
}

.highlight .kc {
  font-weight: bold
}

.highlight .kd {
  font-weight: bold
}

.highlight .kp {
  font-weight: bold
}

.highlight .kr {
  font-weight: bold
}

.highlight .kt {
  color: #458;
  font-weight: bold
}

.highlight .m {
  color: #099
}

.highlight .s {
  color: #d14
}

.highlight .na {
  color: teal
}

.highlight .nb {
  color: #0086B3
}

.highlight .nc {
  color: #458;
  font-weight: bold
}

.highlight .no {
  color: teal
}

.highlight .ni {
  color: purple
}

.highlight .ne {
  color: #900;
  font-weight: bold
}

.highlight .nf {
  color: #900;
  font-weight: bold
}

.highlight .nn {
  color: #555
}

.highlight .nt {
  color: navy
}

.highlight .nv {
  color: teal
}

.highlight .ow {
  font-weight: bold
}

.highlight .w {
  color: #bbb
}

.highlight .mf {
  color: #099
}

.highlight .mh {
  color: #099
}

.highlight .mi {
  color: #099
}

.highlight .mo {
  color: #099
}

.highlight .sb {
  color: #d14
}

.highlight .sc {
  color: #d14
}

.highlight .sd {
  color: #d14
}

.highlight .s2 {
  color: #d14
}

.highlight .se {
  color: #d14
}

.highlight .sh {
  color: #d14
}

.highlight .si {
  color: #d14
}

.highlight .sx {
  color: #d14
}

.highlight .sr {
  color: #009926
}

.highlight .s1 {
  color: #d14
}

.highlight .ss {
  color: #990073
}

.highlight .bp {
  color: #999
}

.highlight .vc {
  color: teal
}

.highlight .vg {
  color: teal
}

.highlight .vi {
  color: teal
}

.highlight .il {
  color: #099
}

*,
*:before,
*:after {
  margin: 0;
  box-sizing: border-box
}

html,
body {
  height: 100%
}

.group:after {
  content: "";
  display: table;
  clear: both
}

.mathblock,
.MJXc-display {
  font-size: 1.5rem !important;
  clear: left
}

html {
  font-size: 10px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

@media screen and (min-width: 800px) {
  html {
    font-size: 12px
  }
}

@media screen and (min-width: 900px) {
  html {
    font-size: 13px
  }
}

@media screen and (min-width: 1000px) {
  html {
    font-size: 14px
  }
}

@media screen and (min-width: 1100px) {
  html {
    font-size: 15px
  }
}

body {
  width: 100%;
  padding-left: 12.5%;
  max-width: calc(12.5% + 1400px);
  margin: 0 auto;
  font-family: et-book, Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
  background-color: #fffff8;
  color: #111;
  counter-reset: sidenote-counter
}

h1 {
  font-weight: 400;
  margin-top: 1.568rem;
  margin-bottom: 1.568rem;
  font-size: 2.5rem;
  line-height: 0.784
}

h2 {
  font-style: normal;
  font-weight: 400;
  margin-top: 4rem;
  margin-bottom: 0;
  font-size: 2.1rem;
  line-height: 1
}

h3 {
  font-style: italic;
  font-weight: 400;
  font-size: 1.8rem;
  margin-top: 2.1777777777777778rem;
  margin-bottom: 0;
  line-height: 1.08888888888889
}

p .subtitle {
  font-style: italic;
  margin-top: 2.1777777777777778rem;
  margin-bottom: 2.1777777777777778rem;
  font-size: 1.8rem;
  display: block;
  line-height: 1.08888888888889
}

article {
  width: 55%;
  position: relative;
  padding: 5rem 0
}

p,
ol,
ul {
  font-size: 1.4rem;
  line-height: 2rem;
  margin: 1.4rem 0
}

p {
  padding-right: 0;
  vertical-align: baseline;
  text-align: left
}

li {
  margin-bottom: 0.5em
}

ol,
ul {
  padding-left: 6%
}

blockquote p,
pre {
  padding-right: 0 10%
}

blockquote * {
  font-size: 1.1rem
}

blockquote p {
  line-height: 1.75rem
}

blockquote footer {
  text-align: right
}

figure.maincolumn {
  margin-bottom: 3em
}

figure.maincolumn>figcaption {
  display: block !important
}

figure.fullwidth figcaption {
  float: left;
  margin-right: 0%;
  margin-left: 36%
}

img {
  max-width: 100%
}

.sidenote,
.marginnote {
  width: 24.0625vw;
  max-width: 336.875px;
  margin-right: -60%;
  float: right;
  clear: right;
  font-size: 1rem;
  margin-top: 0;
  margin-bottom: 1.4rem;
  line-height: 1.4;
  vertical-align: baseline;
  position: relative;
  text-align: start
}

.button-14 {
  border-color: #adb1b8 #a2a6ac #8d9096;
  border-style: solid;
  border-width: 1px;
  border-radius: 3px;
  box-shadow: rgba(255, 255, 255, 0.6) 0 1px 0 inset;
  box-sizing: border-box;
  color: #0f1111;
  cursor: pointer;
  display: inline-block;
  font-family: Arial, sans-serif;
  font-size: 1.4rem;
  height: 20px;
  font-size: 13px;
  outline: 0;
  overflow: hidden;
  padding: 0 6px;
  margin-bottom: 3px;
  text-align: center;
  text-decoration: none;
  text-overflow: ellipsis;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  opacity: 1
}

.button-14:active {
  border-bottom-color: #a2a6ac
}

.button-14:active:hover {
  border-bottom-color: #a2a6ac
}

.button-14:hover {
  border-color: #a2a6ac #979aa1 #82858a
}

.button-14:focus {
  border-color: #a00000;
  box-shadow: rgba(228, 121, 17, 0.5) 0 0 3px 2px;
  outline: 0
}

.sidenote-number {
  counter-increment: sidenote-counter
}

.sidenote-number:after,
.sidenote:before {
  font-family: et-book-roman-old-style;
  color: #a00000;
  position: relative;
  vertical-align: baseline
}

.sidenote-number:after {
  content: counter(sidenote-counter);
  font-size: 1rem;
  top: -0.5rem;
  left: 0.1rem
}

.sidenote:before {
  content: counter(sidenote-counter) ".Â "
}

blockquote .sidenote,
blockquote .marginnote {
  margin-right: -82.35%
}

li .sidenote,
li .marginnote {
  margin-right: -63.29%
}

input.margin-toggle {
  display: none
}

label.margin-toggle:not(.sidenote-number) {
  display: none
}

a {
  color: #a00000;
  text-decoration: none
}

p>a:link,
p>a:visited {
  color: inherit
}

p>a:link {
  background: -webkit-linear-gradient(#fffff8, #fffff8), -webkit-linear-gradient(#fffff8, #fffff8), -webkit-linear-gradient(#333, #333);
  background: linear-gradient(#fffff8, #fffff8), linear-gradient(#fffff8, #fffff8), linear-gradient(#333, #333);
  -webkit-background-size: 0.05em 1px, 0.05em 1px, 1px 1px;
  -moz-background-size: 0.05em 1px, 0.05em 1px, 1px 1px;
  background-size: 0.05em 1px, 0.05em 1px, 1px 1px;
  background-repeat: no-repeat, no-repeat, repeat-x;
  text-shadow: 0.03em 0 #fffff8, -0.03em 0 #fffff8, 0 0.03em #fffff8, 0 -0.03em #fffff8, 0.06em 0 #fffff8, -0.06em 0 #fffff8, 0.09em 0 #fffff8, -0.09em 0 #fffff8, 0.12em 0 #fffff8, -0.12em 0 #fffff8, 0.15em 0 #fffff8, -0.15em 0 #fffff8;
  background-position: 0% 93%, 100% 93%, 0% 93%
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  p>a:link {
    background-position-y: 87%, 87%, 87%
  }
}

p>a:link::selection {
  text-shadow: 0.03em 0 #b4d5fe, -0.03em 0 #b4d5fe, 0 0.03em #b4d5fe, 0 -0.03em #b4d5fe, 0.06em 0 #b4d5fe, -0.06em 0 #b4d5fe, 0.09em 0 #b4d5fe, -0.09em 0 #b4d5fe, 0.12em 0 #b4d5fe, -0.12em 0 #b4d5fe, 0.15em 0 #b4d5fe, -0.15em 0 #b4d5fe;
  background: #b4d5fe
}

p>a:link::-moz-selection {
  text-shadow: 0.03em 0 #b4d5fe, -0.03em 0 #b4d5fe, 0 0.03em #b4d5fe, 0 -0.03em #b4d5fe, 0.06em 0 #b4d5fe, -0.06em 0 #b4d5fe, 0.09em 0 #b4d5fe, -0.09em 0 #b4d5fe, 0.12em 0 #b4d5fe, -0.12em 0 #b4d5fe, 0.15em 0 #b4d5fe, -0.15em 0 #b4d5fe;
  background: #b4d5fe
}

pre,
code {
  font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
  font-size: 1rem;
  line-height: 1.42;
  border-radius: 4px;
  margin-top: 1.42rem
}

pre {
  overflow-x: auto
}

pre.highlight {
  background: #ffffff;
  border: gray 1.5px solid;
  padding: 0.5rem
}

.sans {
  font-family: "Gill Sans", "Gill Sans MT", "Lato", Calibri, sans-serif;
  letter-spacing: .03em
}

.fullwidth {
  max-width: 90%
}

.full-width .sidenote,
.full-width .sidenote-number,
.full-width .marginnote {
  display: none
}

span.newthought {
  font-variant: small-caps;
  font-size: 1.2em;
  letter-spacing: 0.05rem
}

table.booktabs {
  width: auto;
  margin: 0 auto;
  border-spacing: 0px;
  border-top: 2px solid #333;
  border-bottom: 2px solid #333
}

th,
.booktabs th {
  border-bottom: 1px solid #333;
  padding: 0.65ex 0.5em 0.4ex 0.5em;
  font-weight: normal;
  text-align: center
}

th,
td {
  font-size: 1.2rem;
  line-height: 1.71428571
}

th,
.booktabs th.cmid {
  border-bottom: 1px solid #737373
}

.booktabs th.nocmid {
  border-bottom: none
}

tr:first-child td,
.booktabs tbody tr:first-child td {
  padding-top: 0.65ex
}

td,
.booktabs td {
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-align: right
}

table tbody td:nth-child(1) {
  text-align: left
}

table tbody tr:nth-child(odd) {
  background-color: #FBF7F0
}

caption,
.booktabs caption {
  font-size: 90%;
  text-align: left;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1ex;
  caption-side: top
}

.booktabs tbody tr td.l {
  text-align: left !important
}

.booktabs tbody tr td.c {
  text-align: center !important
}

.booktabs tbody tr td.r {
  text-align: right !important
}

.table-caption {
  float: right;
  clear: right;
  margin-right: -60%;
  width: 50%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.0rem;
  line-height: 1.96
}

@media screen and (max-width: 760px) {
  article {
    width: 90%
  }

  figure {
    max-width: 90%
  }

  figcaption,
  figure.fullwidth figcaption {
    margin-right: 0%;
    max-width: none
  }

  blockquote p,
  blockquote footer {
    padding-right: 10%
  }
}

@media (max-width: 760px) {
  label.margin-toggle:not(.sidenote-number) {
    display: inline;
    color: #a00000
  }

  blockquote .sidenote,
  blockquote .marginnote,
  li .sidenote,
  li .marginnote,
  .sidenote,
  .marginnote {
    width: 100%;
    max-width: 100%;
    display: none;
    float: left;
    padding: 0 5%;
    margin: 1rem 0;
    vertical-align: baseline
  }

  .margin-toggle:checked+.sidenote,
  .margin-toggle:checked+.marginnote {
    display: block
  }

  label {
    cursor: pointer
  }

  .table-caption {
    display: block;
    float: right;
    clear: both;
    width: 98%;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    margin-left: 1%;
    margin-right: 1%;
    vertical-align: baseline;
    position: relative
  }

  div.table-wrapper,
  table,
  table.booktabs {
    width: 85%
  }
}

.contrast {
  color: #a00000
}

.smaller {
  font-size: 80%
}

header>nav.group,
body footer {
  width: 95%;
  padding-top: 2rem
}

nav.group a.active:before {
  content: "\0003c"
}

nav.group a.active:after {
  content: ">"
}

header>nav a {
  font-size: 1.2rem;
  font-family: "Gill Sans", "Gill Sans MT", "Lato", Calibri, sans-serif;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #a00000;
  padding-top: 1.5rem;
  display: inline-block;
  float: left;
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 2rem;
  vertical-align: baseline
}

ul.footer-links,
.credits {
  list-style: none;
  text-align: center;
  margin: 0 auto
}

ul.footer-links li {
  display: inline;
  padding: 0.5rem 0.25rem
}

.credits {
  padding: 1rem 0rem
}

.credits {
  font-family: "Gill Sans", "Gill Sans MT", "Lato", Calibri, sans-serif
}

.credits a {
  color: #a00000
}

body.full-width {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding: 0% 5%
}

.full-width article p {
  width: 90%
}

h1.content-listing-header {
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
  font-size: 1.8rem
}

li.listing hr {
  width: 100%
}

.listing,
.listing h3 {
  display: inline-block;
  margin: 0
}

li.listing {
  margin: 0
}

li.listing p {
  width: 100%
}

hr.slender {
  border: 0;
  height: 1px;
  margin-top: 1.4rem;
  margin-bottom: 1.4rem;
  background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.75), transparent);
  background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.75), transparent);
  background-image: -ms-linear-gradient(left, transparent, rgba(0, 0, 0, 0.75), transparent);
  background-image: -o-linear-gradient(left, transparent, rgba(0, 0, 0, 0.75), transparent)
}

hr.invisible {
  border: 0;
  height: 1px;
  margin-top: 1.4rem;
  margin-bottom: 1.4rem
}

@media screen {
  .print-footer {
    display: none
  }
}

@media print {

  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important
  }

  @page {
    margin: 0.75in 0.5in 0.75in 0.5in;
    orphans: 4;
    widows: 2
  }

  body {
    font-size: 12pt
  }

  html body span.print-footer {
    font-family: "Gill Sans", "Gill Sans MT", "Lato", Calibri, sans-serif;
    font-size: 9pt;
    margin-top: 22.4pt;
    padding-top: 4pt;
    border-top: 1px solid #000
  }

  thead {
    display: table-header-group
  }

  tr,
  img {
    page-break-inside: avoid
  }

  img {
    max-width: 100% !important
  }

  p,
  h2,
  h3 {
    orphans: 4;
    widows: 4
  }

  article h2,
  article h2 h3,
  article h3,
  article h3 h4,
  article h4,
  article h4 h5 {
    page-break-after: avoid
  }

  body header,
  body footer {
    display: none
  }
}